# StepVisual_SurfaceStyleElementSelect.hxx File Reference

`#include <StepData_SelectType.hxx>`
`#include <Standard_Integer.hxx>`
`#include <Handle_Standard_Transient.hxx>`
`#include <Handle_StepVisual_SurfaceStyleFillArea.hxx>`
`#include <Handle_StepVisual_SurfaceStyleBoundary.hxx>`
`#include <Handle_StepVisual_SurfaceStyleParameterLine.hxx>`
`#include <Standard.hxx>`
`#include <Standard_Macro.hxx>`